Subject: Getting started
From: [email-masked] (Randy Campbell)

1 Oct 1998 22:21:10 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I have downloaded the CygWin binaries and started trying to build my
application.

I have run into problems, mainly with headers not having the right defines
or
typedefs.

This leads to a higher level question:
Is there any existent "getting started" type documentation?  I haven't been
able
to find any, either with the download or on the web site.

A secondary question:
I downloaded the cdk-man package, but so far I haven't
figured out how to read the documentation.  There are man pages, but no
"man",
and there are .info pages, but I don't know what is supposed to read them.

Finally, a general gripe:
I have tried to access mailing list archives off the website.  I get a
succession of
"Document has moved" followed by "permission denied" dialogs.  This after
registering
an E-Group account.  What's up with that?

Thanks for any help,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".